LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
TextUserDefinedAttributesSupplier.idl File Reference
`import "com/sun/star/container/XNameContainer.idl";`

Go to the source code of this file.

## Classes
service | TextUserDefinedAttributesSupplier
| A component that supports this service preserves XML attributes, unknown by its parser, that belong to the XML element representing it (the component). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.